#Gurad Tower Stairs (up - seventh floor)
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Stairs_U")
    if (poseYesNo(e,
        ["You see dark and mysterious stairs leading up.",
         "Do you go up?"])):
        tickGame(e, 60)
        setExit(e, "maps/gtower7.cfg", 2, 5, 0)
    return 0
